Subject: Re: Ashok Absent
From: Divya Sinha <[email-masked]>
To: Ruchi Johri <[email-masked]>, akhil <[email-masked]>, Siji George <[email-masked]>, Subir Chakma <[email-masked]>
Cc: Ratnesh Kumar <[email-masked]>
Date: Thu, 24 Nov 2011 11:30:44 +0530 (IST)

Dear All,

I had a word with Ashok Katoch a couple of minutes back. As per his statement his father was hospitalised that's why he could'nt come and even failed to inform anyone in office.

He told he'll join his shifts by today onwards.

Thanks & Best Regards 
Divya Sinha 
AM-HR 
Livesalesman 

----- Original Message -----
From: "Ruchi Johri" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Sent: Thursday, November 24, 2011 11:07:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Ashok Absent

Hi All, 
  
Ashok did not turned up in his shift on 23rd Nov also. 
He took unsanctioned on 22nd as well. 
  
I tried to contact him on his two numbers in my record. Both were switched-off. 
There was no prior info about his absence I am aware. 
  
This resulted in critical back-up issue at night on GE, PKR, DebtManagers, Andaman, WTCA to name a few. 
  
I had to login above processes myself as primary and secondary login. 
  
Please mark this accordingly. 
  
Regards 
Akhil